.tab_content_copy {
	font-size: 16px;
    font-size: 1.6rem;
    font-weight: 700;
    text-align: center;
	margin-bottom: 100px;
}

@media screen and (max-width: 768px) {
	.tab_content_copy {
		font-size: 14px;
		font-size: 1.4rem;
    	text-align: left;
		margin-left: 15px;
		margin-right: 15px;
		margin-bottom: 60px;
	}
	
}


.tab-wrap {
  display: flex;
  flex-wrap: wrap;
	margin-top: 60px;
}

.tab_label {
  
  font-weight: bold;
  border: solid 2px #13c3ac;
	border-radius: 8px;
  position: relative;
  z-index: 1;
  cursor: pointer;
  flex: 1;
  padding: 5px 0;
  margin: 0 5px; 
	text-align: center;
}
.tab_label:nth-of-type(1) {
	color: #cebb35;
	 border: solid 2px #cebb35;
}
.tab_label:nth-of-type(2) {
	color: #c75964;
	 border: solid 2px #c75964;
}
.tab_label:nth-of-type(3) {
	color: #8cb9b8;
	 border: solid 2px #8cb9b8;
}
.tab_label:nth-of-type(4) {
	color: #66815a;
	 border: solid 2px #66815a;
}

.tab_label:hover {
  opacity: 0.75;
}

.tab_content {
  flex: 100%;
  display: none;
  overflow: hidden;
}

input[name="tab_switch"] {
  display: none;
}

.tab-wrap input:checked + .tab_label {
  color: #fff;
}

.tab-wrap input:checked + .tab_label:nth-of-type(1) {
  background-color: #cebb35;
}
.tab-wrap input:checked + .tab_label:nth-of-type(2) {
  background-color: #c75964;
}
.tab-wrap input:checked + .tab_label:nth-of-type(3) {
  background-color: #8cb9b8;
}
.tab-wrap input:checked + .tab_label:nth-of-type(4) {
  background-color: #66815a;
}

.tab-wrap input:checked + .tab_label::after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  display: block;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  transition: all 0.3s ease 0s;
}
.tab-wrap input:checked + .tab_label:nth-of-type(1)::after {
	border-color: #cebb35 transparent transparent transparent;
}
.tab-wrap input:checked + .tab_label:nth-of-type(2)::after {
	border-color: #c75964 transparent transparent transparent;
}
.tab-wrap input:checked + .tab_label:nth-of-type(3)::after {
	border-color: #8cb9b8 transparent transparent transparent;
}
.tab-wrap input:checked + .tab_label:nth-of-type(4)::after {
	border-color: #66815a transparent transparent transparent;
}

#tab-gr:checked ~ #tab-gr-content,
#tab-solo:checked ~ #tab-solo-content,
#tab-co:checked ~ #tab-co-content,
#tab-fm:checked ~ #tab-fm-content {
  display: block;
}

.tab_content{
  position: relative;
  animation: fadeIn 1s ease;
}





.gr01 {
	background-image: url(../../img/idealtime/idealtime_gr_01.jpg)!important;
}
.gr02 {
	background-image: url(../../img/idealtime/idealtime_gr_02.jpg)!important;
}
.gr03 {
	background-image: url(../../img/idealtime/idealtime_gr_03.jpg)!important;
}
.gr04 {
	background-image: url(../../img/idealtime/idealtime_gr_04.jpg)!important;
}
.gr05 {
	background-image: url(../../img/idealtime/idealtime_gr_05.jpg)!important;
}
.gr06 {
	background-image: url(../../img/idealtime/idealtime_gr_06.jpg)!important;
}
.gr07 {
	background-image: url(../../img/idealtime/idealtime_gr_07.jpg)!important;
}
.gr08 {
	background-image: url(../../img/idealtime/idealtime_gr_08.jpg)!important;
}


.co01 {
	background-image: url(../../img/idealtime/idealtime_co_01.jpg)!important;
}
.co02 {
	background-image: url(../../img/idealtime/idealtime_co_02.jpg)!important;
}
.co03 {
	background-image: url(../../img/idealtime/idealtime_co_03.jpg)!important;
}
.co04 {
	background-image: url(../../img/idealtime/idealtime_co_04.jpg)!important;
}
.co05 {
	background-image: url(../../img/idealtime/idealtime_co_05.jpg)!important;
}
.co06 {
	background-image: url(../../img/idealtime/idealtime_co_06.jpg)!important;
}
.co07 {
	background-image: url(../../img/idealtime/idealtime_co_07.jpg)!important;
}
.co08 {
	background-image: url(../../img/idealtime/idealtime_co_08.jpg)!important;
}


.solo01 {
	background-image: url(../../img/idealtime/idealtime_solo_01.jpg)!important;
}
.solo02 {
	background-image: url(../../img/idealtime/idealtime_solo_02.jpg)!important;
}
.solo03 {
	background-image: url(../../img/idealtime/idealtime_solo_03.jpg)!important;
}
.solo04 {
	background-image: url(../../img/idealtime/idealtime_solo_04.jpg)!important;
}
.solo05 {
	background-image: url(../../img/idealtime/idealtime_solo_05.jpg)!important;
}
.solo06 {
	background-image: url(../../img/idealtime/idealtime_solo_06.jpg)!important;
}
.solo07 {
	background-image: url(../../img/idealtime/idealtime_solo_07.jpg)!important;
}
.solo08 {
	background-image: url(../../img/idealtime/idealtime_solo_08.jpg)!important;
}


.fm01 {
	background-image: url(../../img/idealtime/idealtime_fm_01.jpg)!important;
}
.fm02 {
	background-image: url(../../img/idealtime/idealtime_fm_02.jpg)!important;
}
.fm03 {
	background-image: url(../../img/idealtime/idealtime_fm_03.jpg)!important;
}
.fm04 {
	background-image: url(../../img/idealtime/idealtime_fm_04.jpg)!important;
}
.fm05 {
	background-image: url(../../img/idealtime/idealtime_fm_05.jpg)!important;
}
.fm06 {
	background-image: url(../../img/idealtime/idealtime_fm_06.jpg)!important;
}
.fm07 {
	background-image: url(../../img/idealtime/idealtime_fm_07.jpg)!important;
}
.fm08 {
	background-image: url(../../img/idealtime/idealtime_fm_08.jpg)!important;
}